[
  {
    "name": "Puter",
    "slug_selfh": "puter",
    "url": "puter.com",
    "repo": "github.com/HeyPuter/puter",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 111,
    "tag_name": "Web Desktop"
  },
  {
    "name": "Webtop",
    "slug_selfh": "linuxserver-webtop",
    "url": "github.com/linuxserver/docker-webtop",
    "repo": "github.com/linuxserver/docker-webtop",
    "desc": "GitHub",
    "lang": "31",
    "stars": 0,
    "license": "11",
    "tag_id": 111,
    "tag_name": "Web Desktop"
  }
]